function FileData_Pairs(x)
{
x.t("fuel","select");
x.t("example","0.5v=0");
x.t("columns","wish");
x.t("commander","tools");
x.t("commander","monitors");
x.t("commander","analog");
x.t("wish","display");
x.t("0.5v=0","4.5v=200");
x.t("enabled","box");
x.t("provided","sensor");
x.t("close","window");
x.t("davidson","connecting");
x.t("davidson","click");
x.t("voltages","display");
x.t("engine","temperature");
x.t("certain","features");
x.t("list","select");
x.t("able","temperature");
x.t("installing","temperature");
x.t("pressure","sensor");
x.t("voltage","note");
x.t("features","auto");
x.t("false","webworks_writedivopen");
x.t("false","select");
x.t("box","using");
x.t("cancel","close");
x.t("webworks_writedivopen","wwdd1097149");
x.t("webworks_writedivopen","wwdd1097152");
x.t("window","without");
x.t("ecm","data");
x.t("tune","startup");
x.t("input","using");
x.t("4.5v=200","click");
x.t("auto","tune");
x.t("webworksrootpath","wwdd1097149");
x.t("webworksrootpath","wwdd1097152");
x.t("wwdd1097149","false");
x.t("on-board","diagnostics");
x.t("display","values");
x.t("display","using");
x.t("install","temperature");
x.t("arrow","choose");
x.t("connecting","vehicles");
x.t("select","enabled");
x.t("select","harley");
x.t("select","power");
x.t("select","analog");
x.t("accept","changes");
x.t("harley","davidson");
x.t("harley","ecm");
x.t("number","columns");
x.t("webworks_writearrow","webworksrootpath");
x.t("changes","click");
x.t("changes","webworks_writedivclose");
x.t("click","cancel");
x.t("click","accept");
x.t("click","webworks_writearrow");
x.t("enter","voltages");
x.t("webworks_writedivclose","connect");
x.t("power","commander");
x.t("tools","configure");
x.t("drop-down","list");
x.t("drop-down","arrow");
x.t("diagnostics","harley");
x.t("configure","engine");
x.t("temperature","on-board");
x.t("temperature","power");
x.t("temperature","configure");
x.t("temperature","sensor");
x.t("temperature","used");
x.t("temperature","connect");
x.t("temperature","reading");
x.t("sensor","engine");
x.t("sensor","able");
x.t("sensor","installing");
x.t("sensor","install");
x.t("sensor","click");
x.t("sensor","enter");
x.t("sensor","power");
x.t("data","click");
x.t("information","provided");
x.t("values","example");
x.t("choose","number");
x.t("note","using");
x.t("monitors","engine");
x.t("startup","fuel");
x.t("vehicle\u2019s","temperature");
x.t("used","certain");
x.t("connect","on-board");
x.t("connect","vehicle\u2019s");
x.t("using","pressure");
x.t("using","drop-down");
x.t("using","information");
x.t("vehicles","temperature");
x.t("wwdd1097152","false");
x.t("without","changes");
x.t("reading","temperature");
x.t("analog","voltage");
x.t("analog","input");
}
